/*
Theme Name: Astra Child
Theme URI: https://conroyselectronics.com/
Template: astra
Author: Conroy's Electronics
Author URI: https://conroyselectronics.com/
Description: Astra Child Theme
Version: 4.3.1.1696728053
Updated: 2023-10-08 01:20:53

*/

.woocommerce-MyAccount-navigation {
display:none;
}
.woocommerce-account .woocommerce-MyAccount-content {
width: 100%;
}

.aws-container {
    width: 100%;
}

.aws-container .aws-search-field,
.aws-container .aws-suggest__keys {
    font-size: 14px;  
}

.aws-container .aws-search-field,
.aws-container .aws-search-field::-webkit-input-placeholder {
    color: #BDBDBD;
}

.aws-container .aws-show-clear .aws-search-field {
    border-width: 1px;
    border-right-width: 1px;
}

.aws-container .aws-search-field {
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}
.aws-container .aws-search-form .aws-search-btn.aws-form-btn {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

.aws-container .aws-search-form .aws-form-btn {
    background: #fff;
    border-color: #045CB4;
}
.aws-container .aws-search-form .aws-search-btn.aws-form-btn {
    background: #045CB4;
}
.aws-container .aws-search-form .aws-search-btn svg {
    fill: #fff;
}
.aws-container .aws-search-field {
    border-right: none !important;
    border-color: #4498c6;
}
.aws-container .aws-search-form .aws-main-filter.aws-form-btn {
    border-left: none !important;
}

.aws-search-result .aws_result_head .aws_result_title {
    font-size: 16px;
}
.aws-search-result .aws_result_excerpt {
    font-size: 13px;
}
.aws-search-result .aws_result_stock {
    font-size: 12px;
    font-weight: 700;
}

.aws-search-result .aws_result_head .aws_result_title {
    color: #045CB4;
}
.aws-search-result .aws_result_excerpt {
    color: #000000;
}

.aws-search-result .aws_result_price {
    color: #045CB4;
    font-size: 15px;
    margin: 0 0 10px;
    text-decoration: underline;
}